nvme_get_log_fdp_events(2)

NAME
nvme_get_log_fdp_events - Get Flexible Data Placement events

SYNOPSIS
int nvme_get_log_fdp_events (int fd , __u16 egid , bool host_events , __u32 offset , __u32 len , void *log );

ARGUMENTS

fd  File descriptor of nvme device

egid
    Endurance group identifier

host_events
    Whether to report host or controller events

offset
    Offset into log page

len Length (in bytes) of provided user buffer to hold the log data

log Log page data buffer